<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

foreach ($_POST as $paramName => $paramValue) {
  if ($paramName == "selectid")
    $pr_id = $paramValue;
}

$dal = new DAL();

$sql = "SELECT id, 0 AS fkid, " . 
       "name,      '' AS name_text, " .
       "site_name, '' AS site_name_text, " .
       "refno,     '' AS refno_text " .
       "FROM project " .
       "WHERE id = $pr_id LIMIT 1 ";
$result = $dal->query($sql);

echo json_encode($result);

?>

